Bug 1856 - amd fails to work with knfsd
Summary: amd fails to work with knfsd
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: am-utils   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-27 22:35 UTC by Mike Wangsmo
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-27 23:24:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Wangsmo 1999-03-27 22:35:28 UTC
am-utils-6.0-2.i386.rpm
Mounting exports from 2.0 and userland NFS works fine
mounting exports from 2.2 and knfsd fails

Comment 1 Cristian Gafton 1999-08-27 23:24:59 UTC
This should be fixed in am-utils 6.0.1s11 from the devel tree.


Note You need to log in before you can comment on or make changes to this bug.